// 文件型资源上传相关接口
import { defHttp } from '/@/utils/http/axios';

export const getFileListByPage = (params) => {
    return defHttp.get({
        url: '',
        params
    })
  }

  export const delFileResource = (mapResourceIds) => {
    return defHttp.delete({ 
        url: '', 
        params: mapResourceIds 
    });
  };

  export const addFileResource = (mapResourceIds) => {
    return defHttp.delete({ 
        url: '', 
        params: mapResourceIds 
    });
  };